"active" = "activo";
"Axes Coordinates" = "Coordenadas del eje";
"Axes" = "Ejes";
"Compatible Full Names" = "Nombre completo compatible";
"Copyrights" = "Derechos de autor";
"Creation Date" = "Fecha de creación";
"Custom Parameters" = "Parámetros personalizados";
"Descriptions" = "Descripción";
"Designer URL" = "URL del diseñador";
"Designers" = "Diseñador";
"Family Name" = "Nombre de la familia";
"Localized Family Names" = "Localized Family Names";
"Font Name" = "Nombre de la fuente";
"Full Name" = "Nombre completo";
"General" = "General";
"Icon" = "Ícono";
"Italic Angle" = "Ángulo de las Itálicas";
"License URL" = "URL de la licencia";
"Licenses" = "Licencia";
"Manufacturer URL" = "URL del fabricante";
"Manufacturers" = "Fabricante";
"Metrics" = "Métricas";
"Name" = "Nombre";
"Number Values" = "Valores numéricos";
"Sample Texts" = "Texto de muestra";
"Stems" = "Astas";
"Stuff" = "Otros";
"Style Linking" = "Vínculo de estilo";
"Style Map Family Names" = "Style Map Family Names";
"Style Map Style Names" = "Style Map Style Names";
"Style Name" = "Nombre del estilo";
"Localized Style Names" = "Localized Style Names";
"Trademarks" = "Marca registrada";
"Typographic Family Names" = "Typographic Family Names";
"Typographic Style Names" = "Typographic Style Names";
"Typographic Subfamily Names" = "Typographic Subfamily Names";
"Unique Font Identifier" = "Identificador único de fuente";
"Units per Em" = "Unidades por Eme";
"Variable Style Names" = "Nombres de estilo de variable";
"Variable PostScript Name Prefix" = "Prefijo de variación de nombre Postscript";
"Vendor Identification" = "Identificación del fabricante";
"Version String" = "Secuencia de versión";
"Version" = "Versión";
"Vertical Metrics" = "Métricas verticales";
"Weight Class" = "Clase del peso";
"Width Class" = "Clase del ancho";
"WWS Family Name" = "Nombre WWS de la familia";
"WWS Subfamily Name" = "Nombre WWS de la subfamilia";
"Master Name" = "Nombre del máster";
"Link Metrics With First Master" = "Link Metrics With First Master";
"sampleTexts" = "sampleTexts";
"TTFBlueFuzz" = "TTFBlueFuzz";
"codePageRanges" = "codePageRanges";
"Master Background Color Dark" = "Master Background Color Dark";
"prep Table Assembly" = "prep Table Assembly";
"smallCapHeight" = "smallCapHeight";
"fsType" = "fsType";
"Smart Components Compatibility Mode" = "Smart Components Compatibility Mode";
"Name Table Entry" = "Name Table Entry";
"Add Feature" = "Añadir función";
"styleMapStyleNames" = "styleMapStyleNames";
"Export SVG Table" = "Exportar tabla SVG";
"WWSSubfamilyName" = "WWSSubfamilyName";
"gasp Table" = "gasp Table";
"Link Metrics With Master" = "Vincular métricas con máster";
"Enforce Compatibility Check" = "Enforce Compatibility Check";
"Don't use Production Names" = "No use nombres de producción";
"Grid Spacing" = "Espaciado de la cuadrícula";
"Master Color Dark" = "Master Color Dark";
"Master Background Color" = "Master Background Color";
"Disable Masters" = "Desactivar másteres";
"Ignore out of bounds instances" = "Ignorar instancias extrapoladas";
"Keep UI-Font Bounding Box" = "Keep UI-Font Bounding Box";
"cvt Table" = "cvt Table";
"Axis Location" = "Ubicación del eje";
"Export OpenType" = "Exportar OpenType";
"Master Color" = "Color del máster";
"Use Typo Metrics" = "Use Typo Metrics";
"unitsPerEm" = "unitsPerEm";
"Color Palettes" = "Paletas de color\n";
"strikeoutPosition" = "strikeoutPosition";
"glyphOrder" = "glyphOrder";
"fileName" = "fileName";
"Scale to UPM" = "Escalar a UPM";
"Webfont Formats" = "Formatos de fuente web";
"Export Folder" = "Carpeta de exportación";
"Variable Font File Name" = "Nombre de archivo fuente variable";
"CJK Grid" = "CJK Grid";
"TTFAutohint binary path" = "TTFAutohint binary path";
"TTFAutohint options" = "Opciones de TTFAutohint";
"winDescent" = "winDescent";
"Filter" = "Filtro";
"Remove post names for webfonts" = "Eliminar nombres puestos para fuentes web";
"styleMapFamilyNames" = "styleMapFamilyNames";
"Replace Feature" = "Reemplazar funciones";
"subscriptYOffset" = "subscriptYOffset";
"SBIX to SVG" = "SBIX a SVG";
"Replace Class" = "Reemplazar clase";
"blueScale" = "blueScale";
"hheaDescender" = "hheaDescender";
"Post Table Type" = "Post Table Type";
"Rename Glyphs" = "Renombrar glifos";
"capHeight" = "capHeight";
"Color Layers to SVG" = "Capas de color a SVG";
"underlinePosition" = "underlinePosition";
"Master Stroke Color" = "Color de trazo del máster";
"trademarks" = "marcas registradas";
"Export sbix Table" = "Exportar tabla sbix";
"Export morx Table" = "Exportar tabla morx";
"Hangul Composition Groups" = "Hangul Composition Groups";
"Decompose Glyphs" = "Descomponer glifos";
"Propagate Anchors" = "Propagar anclas";
"descender" = "descendente";
"TTFOvershootSuppressionBelowPPM" = "TTFOvershootSuppressionBelowPPM";
"underlineThickness" = "underlineThickness";
"versionString" = "versionString";
"Master Stroke Color Dark" = "Master Stroke Color Dark";
"Disable autohinting for glyphs" = "Deshabilitar autohinting para glifos";
"CJK Guide" = "Guía CJK";
"Reencode Glyphs" = "Recodificar glifos";
"Feature for Feature Variations" = "Función para variaciones";
"GASP Table" = "GASP Table";
"Optimize Variable Deltas" = "Optimizar deltas variables";
"Disable Subroutines" = "Disable Subroutines";
"blueFuzz" = "blueFuzz";
"superscriptXOffset" = "superscriptXOffset";
"InterpolationWeightY" = "InterpolationWeightY";
"postscriptFullName" = "postscriptFullName";
"TrueType Keep GlyphOrder" = "TrueType Keep GlyphOrder";
"vendorID" = "vendorID";
"Export STAT Table" = "Exportar table STAT";
"CJK Grid Vertical" = "CJK Grid Vertical";
"Remove Glyphs" = "Eliminar glifos";
"Keep Overlapping Components" = "Keep Overlapping Components";
"subscriptXOffset" = "subscriptXOffset";
"TrueType Curve Error" = "Error de curva TrueType";
"vheaVertLineGap" = "vheaVertLineGap";
"Webfont Only" = "Webfont Only";
"meta Table" = "meta Table";
"variableStyleName" = "variableStyleName";
"typoAscender" = "typoAscender";
"TTFZones" = "TTFZones";
"strikeoutSize" = "strikeoutSize";
"TTFZoneRoundingThreshold" = "TTFZoneRoundingThreshold";
"designers" = "diseñadores";
"licenses" = "licencias";
"copyrights" = "derechos de autor";
"Decompose Components in Variable Font" = "Descomponer componentes en fuente variable";
"Write lastChange" = "Escribir últimoCambio";
"Variable Font Origin" = "Origen de fuente variable";
"Export kern Table" = "Exportar tabla de kern";
"subscriptYSize" = "subscriptYSize";
"Import Master" = "Importar máster";
"Has WWS Names" = "Has WWS Names";
"vheaVertAscender" = "vheaVertAscender";
"MakeOTF Compatibility Mode" = "MakeOTF Compatibility Mode";
"manufacturers" = "manufacturers";
"Family Alignment Zones" = "Family Alignment Zones";
"Save as TrueType" = "Guardar como TrueType";
"variationsPostScriptNamePrefix" = "variationsPostScriptNamePrefix";
"descriptions" = "descripciones";
"Keep Glyphs" = "Mantener glifos";
"subscriptXSize" = "subscriptXSize";
"Optical Size" = "Tamaño óptico";
"italicAngle" = "italicAngle";
"hheaAscender" = "hheaAscender";
"Compatible name Table" = "Compatible name Table";
"EditView Line Height" = "EditView Line Height";
"Master Icon Glyph Name" = "Nombre del glifo para el ícono";
"Preview Ascender" = "Vista previa del ascendente";
"Ignore Vertical Hints" = "Ignorar hints verticales";
"typoLineGap" = "typoLineGap";
"ascender" = "ascendente";
"Keep Transformed Components" = "Conservar componentes transformados";
"Variable Font Style Name" = "Nombre de estilo fuente variable";
"typoDescender" = "typoDescender";
"superscriptYSize" = "superscriptYSize";
"TTFStems" = "TTFStems";
"preferredSubfamilyNames" = "preferredSubfamilyNames";
"fpgm Table Assembly" = "fpgm Table Assembly";
"manufacturerURL" = "manufacturerURL";
"Get Hints From Master" = "Obtener hints del máster";
"note" = "nota";
"styleNames" = "styleNames";
"Remove Prefixes" = "Eliminar prefijos";
"Variable Font Family Name" = "Nombre de familia de fuente variable";
"Point To Unit Ratio" = "Point To Unit Ratio";
"Default Layer Width" = "Default Layer Width";
"isFixedPitch" = "isFixedPitch";
"postscriptFontName" = "postscriptFontName";
"Decompose Components" = "Descomponer componentes";
"ROS" = "ROS";
"winAscent" = "winAscent";
"Variable SubfamilyName" = "Variable SubfamilyName";
"shoulderHeight" = "shoulderHeight";
"unicodeRanges" = "unicodeRanges";
"Export AAT" = "Exportar AAT";
"blueShift" = "blueShift";
"hheaLineGap" = "hheaLineGap";
"superscriptXSize" = "superscriptXSize";
"TTFMinimumDistance" = "TTFMinimumDistance";
"DisableAllAutomaticBehaviour" = "DisableAllAutomaticBehaviour";
"superscriptYOffset" = "superscriptYOffset";
"panose" = "panose";
"Export Mac Name Table Entries" = "Exportar entradas de tabla de nombres de Mac";
"Local Interpolation" = "Interpolación local";
"TTFDontPreserveDiagonals" = "TTFDontPreserveDiagonals";
"Use Extension Kerning" = "Use Extension Kerning";
"Export COLR Table" = "Exportar tabla COLR";
"Replace Prefix" = "Reemplazar prefijo";
"Add Prefix" = "Añadir prefijo";
"familyNames" = "familyNames";
"Remove Features" = "Eliminar funciones";
"licenseURL" = "licenseURL";
"Smart Components MM Mode" = "Smart Components MM Mode";
"Design Grid" = "Diseño de cuadrícula";
"uniqueID" = "uniqueID";
"Import Font" = "Import Font";
"Remove Classes" = "Eliminar clases";
"Write DisplayStrings" = "Write DisplayStrings";
"Color Palette for CPAL" = "Paleta de color para CPAL";
"Autohint" = "Autohint";
"vheaVertDescender" = "vheaVertDescender";
"preferredFamilyNames" = "preferredFamilyNames";
"Style Name as STAT entry" = "Style Name as STAT entry";
"Color Palette for SVG" = "Paleta de color para SVG";
"Variation Font Origin" = "Variación origen de fuente";
"PreFilter" = "PreFilter";
"Use Line Breaks" = "Usar saltos de línea";
"Axis Mappings" = "Mapeo de ejes";
"Preview Descender" = "Descendente para la previsualización";
"WWSFamilyName" = "WWSFamilyName";
"Update Features" = "Actualizar funciones";
"fontName" = "fontName";
"CJK Grid Horizontal" = "CJK Grid Horizontal";
"Add Class" = "Añadir clase";
"Instance Preview" = "Vista previa de la instancia";
"Export Glyphs" = "Exportar glifos";
"designerURL" = "designerURL";
"Elidable STAT Axis Value Name" = "Elidable STAT Axis Value Name";
"compatibleFullNames" = "compatibleFullNames";
"TTFAutohint control instructions" = "TTFAutohint control instructions";
"Virtual Master" = "Máster virtual";
